Bug 679022 - bltk_plot is broken
Summary: bltk_plot is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bltk
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-21 10:20 UTC by Jaroslav Škarvada
Modified: 2014-11-09 22:34 UTC (History)
2 users (show)

Fixed In Version: bltk-1.0.9-11.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-14 10:20:48 UTC


Attachments (Terms of Use)
Proposed patch (527 bytes, patch)
2011-02-21 10:21 UTC, Jaroslav Škarvada
no flags Details | Diff

Description Jaroslav Škarvada 2011-02-21 10:20:42 UTC
Description of problem:
bltk_plot is broken

Version-Release number of selected component (if applicable):
bltk-1.0.9-9.fc14

How reproducible:
Always

Steps to Reproduce:
1. bltk -a -I -T 120
2. bltk_plot -y load ./.bltk/last_results
  
Actual results:
No graph

Expected results:
Graph should be plotted

Additional info:
Also reproducible in Rawhide

Comment 1 Jaroslav Škarvada 2011-02-21 10:21:46 UTC
Created attachment 479862 [details]
Proposed patch

Comment 2 Jiri Skala 2011-02-23 08:56:24 UTC
The patch is ok. I've added error message correction.

Comment 3 Fedora Update System 2011-02-23 08:58:58 UTC
bltk-1.0.9-10.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bltk-1.0.9-10.fc14

Comment 4 Fedora Update System 2011-02-23 08:59:06 UTC
bltk-1.0.9-11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bltk-1.0.9-11.fc15

Comment 5 Fedora Update System 2011-02-23 20:28:10 UTC
bltk-1.0.9-11.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bltk'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/bltk-1.0.9-11.fc15

Comment 6 Fedora Update System 2011-03-14 10:20:44 UTC
bltk-1.0.9-10.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-16 04:04:45 UTC
bltk-1.0.9-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.